View Issue Details

IDProjectCategoryView StatusLast Update
0002191Industrial-Craft²machinespublic2018-06-13 00:08
ReporterRinAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002191: Fluid/solid canning machine enrichment doesn't fill cells
DescriptionWhen attempting to enrich biomass, coolant, or CF foam the canning machine does not fill the cell, instead it puts it in the tank.
Steps To ReproduceSet up Fluid/Solid canning machine, power it on, switch it to enrichment mode (if it isn't already in it), place empty cells in machine, place item (for example, bio chaff) in slot to be enriched. Watch as machine fills second tank instead of cells.
TagsNo tags attached.
Minecraft Version1.11.2

Relationships

has duplicate 0002305 resolvedChocohead Fluid/Solid Canning Machine not enriching to cell/tank in cell/tank input slot 

Activities

Rin

2017-05-25 21:27

reporter  

2017-05-25_13.43.38.png (334,927 bytes)

Tessier

2017-06-23 21:35

reporter   ~0005319

I think that's intended behaviour.
Put the second canning machine next to it with "fill cell from Tank" mode, and put fluid ejector into first one.

Aroma1997

2017-06-23 22:04

developer   ~0005320

Ideally, it should fill cells as well, that's true, however that's not a priority.
Right now, you can pump the liquid from one machine where you produce it into another one, that bottles it. You could also use the "switch tanks" button to switch the tanks and then switch the canning machine to fill cell mode.

Waz

2017-07-07 05:56

reporter   ~0005365

(Wiki and previous behaviour was to fill cells before the righthand tank)

Chocohead

2018-06-13 00:08

developer   ~0005693

This was eventually fixed in IC2 2.8.43

Issue History

Date Modified Username Field Change
2017-05-25 21:27 Rin New Issue
2017-05-25 21:27 Rin File Added: 2017-05-25_13.43.38.png
2017-06-23 21:35 Tessier Note Added: 0005319
2017-06-23 22:04 Aroma1997 Note Added: 0005320
2017-07-07 05:56 Waz Note Added: 0005365
2018-06-13 00:07 Chocohead Relationship added has duplicate 0002305
2018-06-13 00:08 Chocohead Assigned To => Chocohead
2018-06-13 00:08 Chocohead Status new => resolved
2018-06-13 00:08 Chocohead Resolution open => fixed
2018-06-13 00:08 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-06-13 00:08 Chocohead Note Added: 0005693